
Infrastructure - Task #2629

Finalize nodeApproval command line tool

2012-04-23 17:36 - Robert Waltz

Status: Closed Start date: 2012-04-23

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2012.19-Block.3.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The commandline approval tool hangs upon the put to the hzNodes structure. Sometimes, all cn's receive the signal, but sometimes

only a couple do.

History

#1 - 2012-04-23 17:39 - Robert Waltz

- Target version changed from Sprint-2012.17-Block.3.1 to Sprint-2012.19-Block.3.2

#2 - 2012-05-30 18:36 - Robert Waltz

- Status changed from In Progress to Closed
